Mailinglist Archive: opensuse-buildservice (233 mails)

< Previous Next >
Re: [opensuse-buildservice] obs-server build issue with rubygems 1.3.1
  • From: "Jan-Simon Möller" <dl9pf@xxxxxx>
  • Date: Thu, 11 Dec 2008 18:14:35 +0100
  • Message-id: <200812111814.35311.dl9pf@xxxxxx>
Am Thursday 11 December 2008 18:11:07 schrieb Jan-Simon Möller:
Hi!

When building revision 5507 of obs, I get this error:
+ make apidocs
RUBYLIB=../restility/lib ../restility/bin/rest_doc api.txt --html -o ../html
/usr/lib/ruby/vendor_ruby/1.8/rubygems/custom_require.rb:31:in
`gem_original_require': no such file to load -- builder (LoadError)
from /usr/lib/ruby/vendor_ruby/1.8/rubygems/custom_require.rb:31:in
`require'
from ../restility/bin/rest_doc:5
make: *** [apidocs] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.35476 (%build)


rubygems (where builder is included) is version 1.3.1 .

best regards,
Jan-Simon


missing buildrequires ...
;)

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
References